body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #000033;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #333333;
}



h1 {
	font-size: 24px;
}
h2 {
	font-size: 14px;
}
h3 {
	font-size: 14px;
}
h3 a {
	color: #FF932E;
}

td{
	font-size: 12px;
}

a.navmenu:link, a.navmenu:visited {
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
a.designedby:link ,a.designedby:visited {
	color: #FFFFFF;
	text-decoration: none;
}

.categoryheading {
	background-color: #FFEC94;
	color: #5C6BBE;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FF9934;
	padding-top: 5px;
	padding-bottom: 5px;
}

.whitetext {
	color: #FFFFFF;
}
.lightgrey {
	color: #CCCCCC;
}

.box01 {
	background-color: #EED293;
	border: 1px dotted #FF7713;
}
.box02 {
	background-color: #FFEC94;
	border: 1px solid #FF7713;
}
